NSCameraUsageDescription = "Απαιτείται πρόσβαση στην κάμερα για τη σάρωση εγγράφων και τη λήψη φωτογραφιών και βίντεο.";
NSFaceIDUsageDescription = "Απαιτείται Face ID για έλεγχο ταυτότητας με χρήση αναγνώρισης προσώπου.";
NSLocationAlwaysUsageDescription = "GPS is used to detect new photos from camera roll. Continued use of GPS running in the background can dramatically decrease battery life.";
NSPhotoLibraryUsageDescription = "Απαιτείται πρόσβαση στη Photo libray για τη μεταφόρτωση των φωτογραφιών και των βίντεο σας στο cloud.";
NSPhotoLibraryAddUsageDescription = "Απαιτείται πρόσβαση στη Photo libray για τη μεταφόρτωση των φωτογραφιών και των βίντεο σας στο cloud.";
NSMicrophoneUsageDescription = "Απαιτείται πρόσβαση στο μικρόφωνο για τη δημιουργία φωνητικών σημειώσεων.";
NSLocationWhenInUseUsageDescription = "GPS is used to detect new photos from camera roll on background. It is useless to use GPS only while using the app.";
